.board-card {
    box-shadow: 0 .15rem 1.75rem 0 rgba(58,59,69,.15) !important;
    display: flex;
    border-radius: 0.35rem;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #e3e6f0;
    align-items: center;
    justify-content: space-between;
 }

.board-title {
    font-size: 12px !important;
    font-weight: 700 !important;
}

.board-content {
    font-size: 20px !important;
    font-weight: 700 !important;
}